/*
File Name: style.css
Theme Name:  NaturaLife - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: naturalife
Template: naturalife
*/
/* quicksand-regular - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/quicksand-v22-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v22-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v22-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v22-latin-ext_latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-500 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/quicksand-v22-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v22-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v22-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v22-latin-ext_latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-300 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/quicksand-v22-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v22-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v22-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v22-latin-ext_latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-600 - latin-ext_latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/quicksand-v22-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v22-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v22-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v22-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v22-latin-ext_latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
h1, h2, h3, h4, h5, h6, .testimonial .client_info, .tab_title, .pricing_table .title, .author-title, .blog_list > article .more-link, .sitename, .testimonial .quote, #naturalife-side-navigation > li a, .naturalife-language-list, .overlay-text > span, .rt-pie-chart span.percent, .timeline.style-2 .year, .author-name, .woocommerce .entry-summary span.price, .woocommerce .entry-summary p.price, .woocommerce ul.products li.product .button, .rt-countdown > i, .text-navigation-wrapper, .rt-background-text:before {
    font-family: "Quicksand" !important;
    font-weight: 300;
    font-style: normal;
}
body {
    font-family: "Quicksand" !important;
    font-weight: normal;
    font-style: normal;
}
input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=button]), textarea, select, body .select2-container--default .select2-selection--single {
    padding: 0.6em;
    line-height: 1.4em;
    border-width: 2px;
    border-style: solid;
    background-color: #f9f9f9;
    height: 2.8em;
    width: 100%;
    border-color: inherit;
}
label {
    display: block;
    margin-bottom: .5rem;
}
.naeep-em-list .css-events-list table.events-table td a {
    font-size: 16px !important;
    font-weight: 400;
}
@media (min-width: 992px){
.col-lg-12 {
    flex: 0 0 100%;
    max-width: 70%;
}}
